@charset "utf-8";
/* =====================================================

	基本設定

===================================================== */
	h1{background: #004d94;} /*h1（概要とかプログラムの見出し）*/
	#title{background: #004d94;} /*ヘッダー画像の背景色*/
	.background-any{background-color: #000;} /*ヘッダー以外の背景色（anyを使う場合）*/
	.entrybutton.any {background: #000;} /*申込ボタンの色（anyを使う場合）*/
	.gaiyou tr th div,
	.program tr th div,h1.belt_color{background-color: #96cdfa;} /*概要・プログラムテーブルの左見出し*/
	h1.belt_color2{background-color: #28A71C;} 
	.another tr th div{background-color: #D9F8D6;}

/* =====================================================
   一般
===================================================== */
body{
	font-family: "Hiragino Sans", Meiryo, "Hiragino Kaku Gothic Pro", "sans-serif";
	font-size: 16px;
	line-height: 150%;
	margin: 0px auto;
	box-sizing: border-box;
	background-color: #ffffff;
}
h1{
	font-size: 20px;
	font-weight: 700;
	color: #ffffff;
	margin: 2em 0 1em;
	padding: 10px 20px;
}
h1.round{
	border-radius: 1.5em;
	font-weight: 300;
	margin: 2em 0px 10px;
	padding: 7px 2em;
	letter-spacing: 0.25em;
}

h1 img{
	vertical-align: middle;
	margin: 0 0.5em 0 0;
}
h1.belt_color{
    color: #000000;
}

h1.subevent{
	text-indent: 0px;
	background-color: #122B4A;
	color:#92D050;
	padding-top: 25px;
	padding-bottom: 30px;
	line-height: 1.5em;
}
.invi{
	width: 200px;
	background-color: #92D050;
	color: #122B4A;
	text-align: center;
	float: right;
	font-size: 14px;
	border-radius: 1.5em;
	margin: 5px;
	padding: 3px 0px;
}
.invi:hover{
	transform: translate(1px,2px);
    filter: drop-shadow(0 3px 3px rgba(0, 0, 0, .3));
}

.migiue{
	color: #92D050;
	float: right;
	font-size: 14px;
	margin-right: 10px;
}
h2.head-theme{
	color: red;
	font-size: 18px;
	text-indent: 0;
/*	text-align: left;*/
	text-align: center;
}

/*h3タグはpopupのタイトルトリガーなので注意*/
h3{
	font-size: 16px;
}
h4{
	line-height: 1.5;
}
h4.hidden{
	display: none;
}
h5{
	font-size: 18px;
	margin: 5px 0px 5px;
	padding: 3px 0px;
	line-height: 1.3;
}
h5.border{
	border-bottom: 1px dotted #999999;
}

.indent{
	text-indent: -1em;
	padding-left: 1em;
}
.red{
	color: red;
}
.bold{
	font-weight: bold;
}
.center{
	text-align: center;
}

.large{
	/*font-size: larger;*/
	font-size: 130%;
}

.end{
	font: normal normal bold 24px;
	color: red;
}

.gray1{
	color: #cccccc;
}
.small{
	font-size: 90%;
}

.clear2{
	clear: both;
}
/* Chrome、Safari以外 */
summary {
  display: block;
}
summary span{
	 	font-size: 28px;
}

.mb15{margin-bottom: 15px;}

.fw-n{font-weight: normal;}

/* Chrome、Safari */
/*summary::-webkit-details-marker {
  display: none;
}
*/
/* =====================================================
   レイアウト用
===================================================== */
.innerbox{
	max-width: 800px;
/*	margin-left: auto;
	margin-right: auto;*/
	margin: 0 auto;
}
.innerbox-1000{
	max-width: 1000px;
/*	margin-left: auto;
	margin-right: auto;*/
	margin: 0 auto;
}

.margin-box{
	width: 95%;
	margin: auto;
}

.nodivide {
	display:flex;
	flex-wrap: wrap;
}
.nodivide > span{
	/*float: left;*/
	/*display: table-cell;*/
	display:inline-block;
	/*vertical-align: middle;*/
	padding: 3px;
	white-space: nowrap;
}
.box-padding{
	padding: 10px 0px;
}


br.pc {
	display: block;
}
br.sp {
    display: none;
}

@media screen and (max-width: 767px) {
br.pc {
	display: none;
}
br.sp {
    display: block;
}
}



/* =====================================================
   背景用
===================================================== */
.background-black{
	background-color: #000000;
}
.background-gray{
	background-color: #cccccc;
}
.background-lightgray{
	background-color: #eeeeee;
}
.background-white{
	background-color: #ffffff;
}
.margin-thin{
	margin: 0px auto;
	padding: 0px;
}
/* =====================================================
   見出しパーツ
===================================================== */
.belt_s {
    font-size: 12px;
	font-weight: bold;
	color: #ffffff;
    text-align: left;
	margin: 0 auto;
	padding: 2px 15px; 
}
/* =====================================================
   ヘッダー
===================================================== */
.topimg{
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

#title{
    max-width: 100%;
    background: #ccc;
	background-image: url("titleback.jpg");
	background-position: center;
	background-size: cover;
    margin: 0 auto;
    box-sizing: border-box;
}
/* =====================================================
   序文
===================================================== */
#about{
	clear: both;
}
#about>p,details>p{
	font-size: 15px;
	line-height: 150%;
	margin: 1em;
	margin-left: auto;
	margin-right: auto;
	text-indent: 1em;
}
#about .migiyose{
  text-align: right;
}

/* =====================================================
   開催概要
===================================================== */
.gaiyou {
	margin: auto;
	width: 100%;
	height: 100%;
	line-height: 130%;
}
.gaiyou tr{
	border-bottom: 1px dotted #999999;
}
.gaiyou tr th {
  width: 18%;
	padding: 10px 0px;
	vertical-align: middle;
}
.gaiyou tr th div{
	display: table;
	width: 100%;
	height: 100%;
}

.gaiyou tr th div span{
	display: table-cell;
	height: 100%;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}
.gaiyou tr td {
  width: 82%;
	vertical-align: middle;
	padding: 10px 5px 10px 20px;
  box-sizing: border-box;
}
.red_small{
	color: red;
	margin-top: 5px;
	font-size: 70%;
	font-weight: 400;
	text-justify: inter-word;
}

.detail-btn a{
	color:#fff;
	background-color: #004d94;
	text-decoration:none;
	font-size: 0.8em;
	padding: 0.5em 1.5em;
	margin: 0.5em 0 0 0 ;
	display: inline-block;
}
.detail-btn a:hover{
	opacity: 0.6;
	
}

/*---ポップアップ　請求負担について---*/


.billing-pop{
	width:100%; 
	margin:3em 0 4em;
	text-align: center;	
}
.billing-pop p.button a{
	font-size:1.2em;	
	font-weight:bold;
	line-height: 2em;
	border: 2px solid #0055CB;
	color:#0055CB;
	text-decoration: none;
	padding: 0.5em 2em;
	display: inline-block;
	border-radius: 6px;	
}
.billing-pop p.button a:hover{
	background-color: #0055CB;
	color: #fff;
}
.text-L{
	font-size: 1.2em;
	padding-bottom: 0.5em;
	display: block;
}
@media screen and (max-width: 680px) {
.billing-pop p.button a{
    font-size:1.2em; 
	line-height: 1.5em;
}	
}

/* =====================================================
   開催概要2
===================================================== */
/*#gaiyou2 {
	margin: auto;
	width: 100%;
	height: 100%;
	line-height: 130%;
}
#gaiyou2 tr{
	border-bottom: 1px dotted #999999;
}
#gaiyou2 tr th {
  width: 20%;
	padding: 10px 0px;
	vertical-align: middle;
}
#gaiyou2 tr th div{
	display: table;
	width: 100%;
	height: 100%;
	background-color: #92D050;
}

#gaiyou2 tr th div span{
	display: table-cell;
	height: 100%;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}
#gaiyou2 tr td {
  width: 80%;
	vertical-align: middle;
	padding: 10px 30px 10px 20px;
  box-sizing: border-box;
}*/

/* =====================================================
   プログラム
===================================================== */

.program {
	width: 100%;
	height: 100%;
	margin: auto;
	line-height: 130%;
}
.program tr{
	border-bottom: 1px dotted #999999;
}

.program td.center{
	vertical-align: middle;
}

.program tr th ,.program tr td{
	padding: 10px 0px;
	vertical-align: middle;
	box-sizing: border-box;
}
.program tr th {
	width: 18%;
	text-align: center;
	vertical-align: middle;
}
.program tr th div{
	display: table;
	text-align: center;
	width: 100%;
	height: 100%;
}
.program tr th div span{
	display: table-cell;
	height: 100%;
	padding: 10px 0% ;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;
}
.program tr td {
	width: 82%;
	padding: 10px 5px 10px 20px;
    box-sizing: border-box;
}
.program tr td.notice{
	color: red;
	border-left: none;
}
.program tr td.notice p{
	line-height: 150%;
	text-indent: -1em;
	margin-left: 1em;
}
.table-header{
	height: 50px;
	vertical-align: central;
	margin: 0px;
	padding: 0px;
}
.table-header td{
	border-left: none;
	text-align: center;
	padding: 0px 3px;
	box-sizing: content-box;
}
.table-header .label-a div{
	background: #0189bf; color: #fff;
	border: solid 10px #0189bf;
}
.table-header .label-b div{
	background: #015b7f; color: #fff;
	border: solid 10px #015b7f;
}
.theme{
	border-bottom: 1px dotted #999999;
	padding: 5px 0px;
	margin: 5px auto;
	font-weight: bold;
}
.speechtitle{
	padding: 5px 0px;
	font-weight: bold;
	color: #333333;
}
.position{
	clear: both;
	width: 100%;
	margin-top: 10px;
}
.panelist{
	float: left;
	display: inline-block;
	width: 50%;
	max-width: 100%;
	padding: 0px 10px 10px;
	font-size: 14px;
	line-height: 150%;
	box-sizing: border-box;
}

.program img.left{
	float: left;
	margin-right: 10px;
}

.image{
	margin: auto;
	text-align: center;
	font-size: 80%;
}

td.head{
	/*background-color: #cff;*/
	font-size: 20px;
	padding: 10px 0px !important;
	margin: 10px 0px;
	font-weight: bold;
}

td.head>div{
	padding:10px 20px;
}
/*td.half{
    width: 45%;
    padding: 20px;
    vertical-align: top;
    border-radius: 15px;
    margin: 5px;
}*/
.half{
	display: flex;
	max-width:100%;
	margin: 0 auto;	
}
.half li{
	width:50%;
	background:#ddd;
	border-right:1px solid #fff;
	text-align: center;
}
.half li:last-child{
	border: none;	
}
.half li .check-tit{
	font-weight: bold;
	font-size: 130%;
	/*margin-bottom: 1em;*/
	background-color:#004d94;
	color:#fff;
	padding: 0.8em;
}
.half li .check-con{
	font-weight: bold;
	padding: 1em 2em;
	text-align: left;
}

/*----------------*/
@media (max-width: 768px){

.half li{
	width:100%;	
}
.half li .check-tit{
   font-size: 120%;		
}

}
@media (max-width: 426px){
.half{
	display: block;	
}

.half li .check-tit{
	margin-bottom: 0;
}	
}
/*----------------*/

.space{
    height: 50px;
}
/*td.left{
    background-color: #DFFEFF;
}

td.right{
    background-color: #F1DDE0;
}*/
input.dekai{
	width: 20px;
    height: 20px;
    vertical-align: middle;
    margin: 0.5em 0.8em 0.6em 0.5em;
}
.choose{
	width: 50%;
	float: left;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
}
.kaijo{
	clear: both;
}
.notes{
	width: 100%;
	margin: 20px auto;
	clear: both;
	padding: 20px;
	border: 5px solid #ccc;
	font-size: 80%;
	line-height: 150%;
	text-align:justify;
	box-sizing: border-box;
	overflow-wrap: break-word;
}
.notes b{
	font-size:larger;
}
.notes li{
	text-indent:-1em;
	margin-left:1em;
}
.notice{
	font-size:150%;
	font-weight:bold;
	text-align:center;

}


/* お申し込みボタン */
#entry .button,
#entry2 .button{
/*	width: 600px;
	margin:25px auto;*/
	width: 100%;
	margin:2em auto;
}
/*#entry .button ul,
#entry2 .button ul{
	list-style-type:none;
	overflow:hidden;
	margin:20px 0;
}
#entry .button ul li,
#entry2 .button ul li{
	width:280px;
	float:left;
	margin:0 10px;
}*/
#entry .button p,
#entry2 .button p{
	margin:10px 0;
	text-align:center;
}
#entry .button input,
#entry .button img, 
#entry2 .button input,
#entry2 .button img {
	vertical-align:bottom;
}
#entry .button img:hover,
#entry .button input:hover, 
#entry2 .button img:hover,
#entry2 .button input:hover {
	opacity:0.8;
}

/* お申し込みボタン - entry - */
/*#entry .button ul li.entry, #entry2 .button ul li.entry{
}*/
/*#entry .button p.entry.disable, #entry2 .button p.entry.disable{
	height:86px;
	background:url(btn_entry_disable.png) center top no-repeat;
}*/
#entry .button p.entry.disable input, #entry2 .button p.entry.disable input{
	display:none;
}
/* お申し込みボタン - nid - */
#entry .button ul li.nid, #entry2 .button ul li.nid{
}
/* お申し込みボタン - clear - */
#entry .button p.clear, #entry2 .button p.clear{
	/*margin-top:20px;*/
	margin-top:10px;
	display:none;
}
.mfp-content .detail h5{
	margin-bottom: 6px;
	font-size: 13px;
	line-height: 1.3;
}

.mfp-content .detail .profile:before{
	display: block;
	margin-bottom: 5px;
	content: '《プロフィール》';
	font-size: 13px;
	font-weight: bold;
	color: #222;
}
/* プログラム - photo */
table.program>.speaker p{
	float: left;
}

table.program td .photo{
	float: right;
	margin-top:3px;
	margin-bottom: 4px;
	padding: 0 10px 0 15px;
}
table.program td .photo img{
	display:inline-block;
	margin-bottom: 6px;
	vertical-align:bottom;
}
table.program>div.speaker{
	clear:both;
}
/* プログラム - speaker */
table.program td p.speaker{
	margin: 8px 0 10px 0;
	word-break: break-all;
}
table.program td div.speaker{
	margin: 5px 0 10px 0;

}
.mfp-content .detail .speaker.hide{
	display: none;
}

.speaker.clear{
	clear: both;
}
div.speaker{
	font-size: 14px;
}
/* プログラム - パネルディスカッション */
table.program ul.panelist,
.mfp-content .detail ul.panelist{
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	list-style-type: none;
	overflow: hidden;
}
table.program ul.panelist li,
.mfp-content .detail ul.panelist li{
	width: 125px;
	float: left;
	margin: 4px 15px 0 0;
	padding-bottom: 3px;
}
table.program ul.panelist li p,
.mfp-content .detail ul.panelist li p{
	margin: 3px 0;
	font-size: 13px;
}
table.program ul.panelist li p.photo,
.mfp-content .detail ul.panelist li p.photo{
	float: none;
	margin: 0 0 8px 0;
	padding: 0;
}
table.program ul.panelist li p.photo img,
.mfp-content .detail ul.panelist li p.photo img,
table.program .moderator p.photo img,
.mfp-content .detail .moderator p.photo img{
	margin-bottom: 0;
	vertical-align: bottom;
}


/* =====================================================
   お問い合わせ
===================================================== */

#contact{
	padding: 10px 0;
}
#contact p{
	font-size: 12px;
	line-height: 16px;
	padding-top: 5px;
}
#partnership .center{
	vertical-align: middle;
	text-align: center
}
#partnership .partner{
	vertical-align: middle;
	margin: 35px 50px;
}
#partnership .end{
	clear: both;
}
.information-box{
/*	width: 90%;
	margin: 20px auto;
	padding: 20px;
	box-sizing: border-box;
	border: 2px solid #333;	
	background-color: #fff;*/
	

	/*max-width:700px;*/
	width: 100%;
	margin: 20px auto;
	clear: both;
	padding: 20px;
	border: 5px solid #ccc;
/*	font-size: 80%;
	line-height: 150%;*/
	text-align:justify;
	box-sizing: border-box;
	overflow-wrap: break-word;	
}

.information-text{
	/*margin: 0 20px;*/
	font-size: 85%;
}

.information-text.title{
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 0.5em;
}

.information-text>p{
	line-height: 120%;
	margin-bottom: 0.75em;
}
/*#signature{
	max-width: 90%;
	margin: auto;
	margin-bottom: 30px;
	text-align: center;
}*/
.naka{
	margin: 20px auto;
}

.akawaku{
	max-width: 600px;
	line-height: 120%;
	margin: 1em auto 1em;
	border: 2px solid #c9595c;
	padding: 20px 10px;
	font-size: 95%;
	box-sizing: border-box;
	background-color: #fff;
	color: #c9595c;
}


.entrybutton {
    width: 100%;
    max-width: 800px;
    display: block;
    margin: 1em auto 2em;
    text-align: center;
    padding: 0.8em 0;
    font-size: 1.4em;
    font-weight: bold;
    background: #000; /*下にボタンの色指定を別で作る*/
    color: #fff;
    border-radius: 0.3em;
    filter: drop-shadow(0 3px 3px rgba(0, 0, 0, .2));
    cursor: pointer;
}

.entrybutton2 {
    width: 100%;
	max-width: 80%;
    display: block;
    margin: 1em auto 2em;
    text-align: center;
	padding: 0.6em 0;
    font-size: 1.4em;
    font-weight: bold;
    background: #000; /*下にボタンの色指定を別で作る*/
    color: #fff;
	border-radius: 1.2em;
    filter: drop-shadow(0 3px 3px rgba(0, 0, 0, .2));
}



.entrybutton.red {background: #f66;}
.entrybutton.blue {background: #66f;}
.entrybutton.brown {background: #611;}
.entrybutton2.gray {background: #cccccc;}

.entrybutton.round {
	max-width: 100%;
    border-radius: 1.2em;
    padding: 0.6em 0;
}

.entrybutton:hover{
	transform: translate(1px,2px);
    filter: drop-shadow(0 3px 3px rgba(0, 0, 0, .3));
}

a.nodeco{
	text-decoration : none;
}

table#entryarea{
	width: 100%;
	border: 0;
	padding: 0;
	box-sizing: border-box;
}
/* =====================================================
	フッター
===================================================== */
footer{
	border-top: 3px solid #96cdfa;
	width: 100%;
	text-align: center;
	font-size: 10px;
	color: #666;
	margin: 0px auto;
	padding: 20px 0px;
}

/* =====================================================
	magnific popup関連
===================================================== */
.mfp-content .detail{
	position: relative;
	background: #fff;
	max-width: 640px;
	margin: 0 auto;
	overflow: hidden;
	border-radius: 3px;
}
.mfp-content .detail .popup,
.mfp-content .detail input{
	display: none !important;
}
.mfp-content .detail.mode0 button.mfp-close{
	color: #bababa !important;
}
.mfp-content .detail div,
.mfp-content .detail section{
	overflow: hidden;
}
.mfp-content .detail p{
	margin: 7px 0;
	font-size: 14px;
	line-height: 1.5;
}
.mfp-content .detail ul{
	margin: 7px 0;
}
.mfp-content .detail li{
	font-size: 14px;
	line-height: 1.4;
	margin: 0 0 4px 0;
}
.mfp-content .detail img{
	vertical-align: bottom;
}

/* セミナータイトル（ヘッドの帯） */
.mfp-content .detail .seminar-title{
	margin: 0 !important;
	padding: 10px 40px 10px 20px;
	font-size: 12px;
	line-height: 1.5;
	background: #555;
	color: rgba(255,255,255,0.8);
}

.mfp-content .detail > .pad{
	padding: 10px 27px 10px 27px;
}

/* property */
.mfp-content .detail .property{
	margin: 10px -7px 15px -7px;
	padding: 10px 15px;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	background: #ddd;
}
.mfp-content .detail .time{
	margin-right: 10px;
}
.mfp-content .detail .status{
	display: inline-block;
	margin-right: 10px;
	color: #f22;
	font-size: 14px;
}
.mfp-content .detail span.label{
	margin: 4px 10px 4px 0;
}

.mfp-content .detail .shoulder{
	margin: 10px 0;
	padding-left: 0px;
	padding-bottom: 5px;
	border-bottom: dotted 1px #ddd;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.5;

}
.mfp-content .detail .shoulder.noline{
	margin: 15px 0 0 0;
	border-bottom: none;
	padding-left: 0;
	padding-bottom: 0;
}

/* title = プログラム欄のh4相当 */
.mfp-content .detail .title{
	display: initial;
	margin: 10px 0 15px 0;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.5;
}
.mfp-content .detail .title span{
	font-size: 90%;
}
.mfp-content .detail .title .shoulder{
	display: block;
	margin-bottom: 0.2em;
	padding: 0;
	border: none;
	font-weight: normal;
}
.mfp-content .detail .title .subtitle{
	display: block;
	margin-top: 0.2em;
}

/* photo */
.mfp-content .detail .photo{
	float: right;
	padding: 4px 10px 0 15px;
	margin: 0 0 10px 0;
}
.mfp-content .detail .photo.right{
	float: right !important;
	padding: 4px 10px 0 15px !important;
}
.mfp-content .detail .photo.left{
	float: left !important;
	padding: 0 15px 0 5px !important;
	margin: 0 0 5px 0;
}
.mfp-content .detail .photo img{
	width: 90px;
	height: auto;
}

/* speaker */
.mfp-content .detail .speaker{
	margin: 10px 10px 15px 0;
	padding: 2px 0 0 12px;
	font-size: 14px;
	line-height: 1.45;
	border-left: 2px solid;
}
.mfp-content .detail .speaker ul{
	margin-bottom: 0;
	padding-bottom: 0;
	list-style-type: none;
}
.mfp-content .detail .speaker li:last-child,
.mfp-content .detail .speaker p:last-child{
	margin-bottom: 0;
}

/* note */
.mfp-content .detail .note {
	margin: 10px 5px;
}
.mfp-content .detail .note strong{
}

/* summary */
.mfp-content .detail .summary{
	clear: both;
}

/* profile */
.mfp-content .detail .profile{
	margin: 15px 0 10px 0;
	font-size: 12px;
	line-height: 1.5;
}

.mfp-content .detail p.profile:first-child{
	display: none;
}

.mfp-content .detail p.highlights:first-child{
	display: none;
}
.sponly.label{
	display: none;
}

.popup img{
	margin: 10px 0px 5px
}

.mt30{margin-top: 30px;}
.mb30{margin-bottom: 30px;}


.box-voice{
	border:3px solid #000;
	padding: 1em 1em 1em 2em; 
	margin:3em 0 0 0;
}
.box-voice h2{
	margin-bottom: 0.5em;
}
.box-voice ul{
list-style-type: disc;
	margin-left: 1em;
	padding-left: -1em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}


/* =====================================================
   スマホ対応
===================================================== */

@media (max-width: 768px){
body{
	font-size: 90%;
}
.innerbox{
	width: 90%;
}
.gaiyou{
	width: 100%;
	font-size: 14px;
	line-height: 150%;
}
.gaiyou tr th {
	padding: 10px 0px;
	text-align: left;
}
.gaiyou tr td {
	padding: 15px 15px;
}
.red_small{
	color: red;
	margin-top: 5px;
	font-size: 12px;
	line-height: 130%;
	text-indent: -1em;
	padding-left: 1em;
	text-justify: inter-word;
}
.program{
	font-size: 14px;
}
/*.program tr{
	border: 0px;
	margin: 0px;
	padding: 0px;
}*/
.program tr th {
/*	float: left;
	width: 100%;
	text-align: left;
	padding: 10px 0px;*/
	
	padding: 10px 0px;
	text-align: left;	
}
.program tr td {
/*	float: left;
	width: 100%;
	padding: 5px;
	margin: 0px;
	border-left: none;*/
	padding: 15px 15px;	
}
.speaker_left{
    float: left;
    max-width: 75%;
    box-sizing: border-box;
}
.akawaku{
	font-size: 12px;
}
.sponly.label{
	display: inline-block;
}
.choose{
	width: 100%;
}
table#entry td{
	width: 100%;
}

}